    <!-- モデルが読み込んでいるかのチェック用 -->
      document.addEventListener("DOMContentLoaded", (event) => {
        const modelViewer = document.querySelector("model-viewer");
        if (modelViewer) {
          modelViewer.addEventListener("load", () => {
            console.log("3D model loaded successfully.");
          });
          modelViewer.addEventListener("error", (e) => {
            console.error("Error loading 3D model:", e);
          });
        }
      });
